package com.bonus.common.biz.enums;

import lombok.Getter;

/**
 * 出入库方式
 * @Author ma_sh
 * @create 2024/12/17 14:42
 */
@Getter
public enum InputOutEnum {

    CODE_DEVICE(0, "编码"),
    NUMBER_DEVICE(1, "数量"),
    QR_CODE(2, "二维码"),
    STANDARD_BOX(3, "标准箱");


    private final Integer typeId;
    private final String typeName;

    InputOutEnum(Integer typeId, String typeName) {
        this.typeId = typeId;
        this.typeName = typeName;
    }
}
